﻿/*Rich Text Editor Styles*/
BODY {font-family:Verdana, Tahoma, Arial, Helvetica; color:#606062; font-size:13px;}
.Head {margin:0; padding:0; font-size:13px; color:#003366; font-weight:bold} /*H1*/
.SubHead {margin:0; padding:0; font-size:11pt; font-weight:bold} /*H2*/
.SubSubHead{margin:0; padding:0; font-size:16px} /*H3*/
.Normal{font-weight:normal; font-size:13px; text-align: justify;line-height: 18px;} /*font*/
.NormalBold{font-weight:bold; font-size:13px;} /*bolded*/
.FloatRight {float:right}
.FloatLeft {float:left}
.ClearFloat {clear:both}


H1 {margin:0; padding:0; font-size:24px}
H2 {margin:0; padding:0; font-size:13px; font-weight:bold ; color:#003366}
H3 {margin:0; padding:0; font-size:16px}
UL {margin:0; padding:0}
UL LI{margin:0; padding:0}
P{margin:0; padding:0}
A{text-decoration:none;}